.logo{
	margin:15px 0 0 0;}


.m-search .search{ float:right; margin:48px 0 0 0;}
.m-search input.search-query{
    background: none repeat scroll 0 0 #fff;
    border-color: #d7d7d7 -moz-use-text-color #d7d7d7 #d7d7d7;
    border-image: none;
	border-radius: 4px 0 0 4px;
	-moz-border-radius: 4px 0 0 4px;
	-webkit-border-radius: 4px 0 0 4px;
    border-style: solid none solid solid;
    border-width: 1px medium 1px 1px;
    box-shadow: none;
    float: left;
    height: 40px;
    line-height: 20px;
    margin: 0;
    outline: medium none;
    padding: 0 10px;
    position: relative;
    vertical-align: middle;
    width: 224px;

}
.m-search div.search form.form-inline button.button.btn.btn-primary{
	
	  background: none repeat scroll 0 0 #629f01;
	  border-radius:0;
	  -moz-border-radius:0;
	  -webkit-border-radius:0;
	  border:none;
    color: #fff;
    display: block;
    float: left;
    font: 14px 'Fjalla One',sans-serif;
    height: 40px;
    min-width: 48px;
    padding: 0 10px;
    text-align: center;
    text-transform: uppercase;}
	.m-search div.search form.form-inline button.button.btn.btn-primary:hover{
		background:#000;
	}
	.m-search .element-invisible{
		display:none;} 
/*Top NAV*/		
.m-top-nav {
	margin:20px 0 0 0;
}
.m-top-nav ul.nav.menu{ 
	height:30px;
	float:right;
}
.m-top-nav li{
	float:left;padding:0 9px;margin:0;border-left:1px solid #d7d7d7;}
.m-top-nav li:first-child{border:none}
	.m-top-nav li a {
    color:#36A139;text-decoration:none;font-size:16px;font-weight:normal;font-family:"Times New Roman",Times,serif;line-height:28px;text-transform:uppercase;font-family:'Consolas',sans-serif; padding:0; line-height:28px;
}

.m-top-nav li a:active, .m-top-nav li a:focus, .m-top-nav li a:hover, ul.nav.menu li.current.active a { color:#0F5C11; background:none;}

.currencies_block_top, .languages_block_top {
    border-left: 1px solid #d7d7d7;
    height: 28px;
    min-width: 27px;
    padding-left: 10px;
    padding-top: 1px;
    position: relative;
    right: 0;
	 margin: 20px 0 0 0;
}
/*Main menu*/

.main-nav-back{ 
	background:#629f01;
	display:block;
	height:75px;
	margin:30px 0 0 0;}
	.main-nav-back nav {
    margin: 0;
    padding: 0;
}
div.icemegamenu div.nav-collapse.icemegamenu.collapse
{ display: block;}
.icemegamenu > ul {
    background: none;
    clear: both;
    height: 75px;
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
    z-index: 999;
}
.icemegamenu > ul > li:first-child {
	 border-left: 1px solid #fff;
    display: block;
    float: left;
    position: relative;
}
.icemegamenu > ul > li {
	 border-right: 1px solid #fff;
    display: block;
    float: left;
    position: relative;
}
.icemegamenu > ul > li a.iceMenuTitle {
    color: #fff;
    display: block;
    font-family: 'Consolas',sans-serif;;
    font-size: 19px;
	   font-weight: normal;
    height: 75px;
    line-height: 75px;
    margin: 0;
    padding: 0 9px;
    position: relative;
    text-decoration: none;
    text-shadow: none;
    transition: none;
    z-index: 9999;
	text-transform: uppercase;
}
.icemegamenu > ul > li > a{ color:#fff;}

.icemegamenu > ul > li:hover > a {
    background-color: #fcd402;
	color:#313131;
}
.icemegamenu > ul > li:focus > a {
    background-color: #fcd402;
	color:#313131;
}
.icemegamenu > ul > li.active > a {
    background-color: #fcd402;
	color:#313131;
}
	/* when dont have subtitle */
				.icemegamenu > ul > li >  a.iceMenuTitle > span.icemega_nosubtitle {
					padding-top:2px;
					display:block}
/* Submenu */
ul.icesubMenu {
  margin:0;
  opacity:0;visibility:hidden;position:absolute;top:74px;left:0;z-index:1;
  background:#fff;
  border-radius:none;
  border:2px solid #629f01;
  -webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-ms-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out;padding:20px;}
	
ul.icesubMenu li{
	border: 0 none;
    display: block;
    float: none;
}
#icemegamenu > li:hover > ul.icesubMenu {
	opacity: 1;
	visibility: visible;
	top: 75px;
}
ul.icesubMenu.sub_level_1 li div.iceCols ul li.iceMenuLiLevel_2 a.iceMenuTitle{
	background: url("../images/marker_nav.gif") no-repeat scroll left -22px rgba(0, 0, 0, 0);
    color: #888888;
    display: block;
    float: none;
    font-family: 'Consolas',sans-serif;
    font-size: 16px;
    font-weight: normal;
	height:30px;
    line-height: 18px;
     padding: 4px 25px;
    text-transform: uppercase;
    white-space: nowrap;
    width: 200px;}
	ul.icesubMenu.sub_level_1 li div.iceCols ul li.iceMenuLiLevel_2 a.iceMenuTitle:hover {
color:#282828;
background:url("../images/marker_nav.gif") left 7px no-repeat;}
	ul.icesubMenu > li a.iceMenuTitle{
		border:none;}
/*Banner section*/
.m-banner{
	background:url("../images/header_bg.jpg") no-repeat scroll center top;
	display:block;
}

.first-slider {
	 box-shadow: 0 3px 4px #343433;
	 -moz- box-shadow: 0 3px 4px #343433;
  -webkit- box-shadow: 0 3px 4px #343433;
	background:#fff;
	float: left;
  margin: 40px 0 30px 0;
  position: relative;
  z-index: 1;
  height:370px;
  width:100%;
}
.second-slider{
	 box-shadow: 0 3px 4px #343433;
	 -moz- box-shadow: 0 3px 4px #343433;
  -webkit- box-shadow: 0 3px 4px #343433;
	background:#fff;
	float: right;
  margin: 40px 0 30px 0;
  position: relative;
  z-index: 1;
  height:370px;
  width:100%;
  }
  .item-block{
	   box-shadow: 0 3px 4px #343433;
	 -moz- box-shadow: 0 3px 4px #343433;
  -webkit- box-shadow: 0 3px 4px #343433;
	  background:#fff;
	    height:225px;
	    width:100%;
		margin:0 0 40px 0;
	}
	.latest-art, .main-content{
		padding: 40px 0 0 0;
}
/*Latest article module*/
h3{ border-bottom: 3px solid #629f01;
    color: #313131;
    font-family: 'Consolas',sans-serif;
    font-size: 22px;
    font-weight: normal;
    line-height: 34px;
    margin: 0 0 10px;
    padding: 0 0 2px;
    text-transform: uppercase;}
h5{ min-height: 16px;
    padding: 35px 0 4px;
	font-size:14px;}
div.k2ItemsBlock ul li{float:left;position:relative;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;} 
div.k2ItemsBlock ul li div.moduleItemIntrotext {
   border-bottom: 1px solid #d7d7d7;
    display: block;
    overflow: hidden;
    padding-bottom: 24px;
    position: relative;
    width: 100%;
	color: #7f7f7f;
    font-family: 'Consolas',sans-serif;
	font-size:13px;
    margin-bottom: 12px;
    text-transform: uppercase;
}
div.k2ItemsBlock ul li:hover div.moduleItemIntrotext {
 border-bottom:3px solid #629f01;padding-bottom:24px;margin-bottom:10px;
}
.even {
    background: none;
    border-bottom:none;

}
.odd {
    background: none;
    border-bottom:none;
}
div.k2ItemsBlock ul li a.moduleItemTitle  {
	color: #333;
    display: block;
    font-size: 14px;
    font-weight: bold;
    height: 28px;
}
div.k2ItemsBlock ul li a.moduleItemTitle:hover, 
div.k2ItemsBlock ul li a.moduleItemTitle:focus {color:#005580; text-decoration:none;}
/*Right navigation*/
.m-right .moduletablerm {
    padding-top: 40px;
}
.moduletablerm h3{
	 border-bottom: 3px solid #313131;
    color: #629f01;}
ul.menurm li a:before{content:"\f101";font-family: FontAwesome;
color:#fcd402;
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  text-decoration: inherit;
  padding: 0 10px 0 0;}
ul.menurm li,
ul.menurm li a:hover, ul.menurm li a:focus,
ul.menurm li a:active { background:none; color:#313131;}
ul.menurm li:first-child a{ border:none;}
ul.menurm li a {
    border-top: 1px solid #d7d7d7;
    color: #7f7f7f;
    display: block;
    font-family: 'Consolas',sans-serif;
    font-size: 16px;
    font-weight: normal;
    line-height: 22px;
    overflow: hidden;
    padding: 8px 0 8px 2px;
    position: relative;
    text-transform: uppercase;}
	
.bottom{ background:#f4f4f4;}

.bottom .moduletablefm {
    padding: 30px 0;
}
.moduletablefm h3{
	  border-bottom: medium none;
    color: #629f01;
    line-height: 20px;
    margin: 0 0 0 22px;
    padding: 0;}
ul.menufm li a:before{content:"\f101";font-family: FontAwesome;
color:#629f01;
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  text-decoration: inherit;
  padding: 0 10px 0 0;}
ul.menufm li,
ul.menufm li a:hover, ul.menufm li a:focus,
ul.menufm li a:active { background:none; color:#313131;}
ul.menufm li:first-child a{ border:none;}
ul.menufm li a {
    border-top: 1px solid #d7d7d7;
    color: #7f7f7f;
    display: block;
    font-family: 'Consolas',sans-serif;
    font-size: 16px;
    font-weight: normal;
    line-height: 22px;
    overflow: hidden;
    padding: 8px 0 8px 2px;
    position: relative;
    text-transform: uppercase;}
	
footer{ height:65px;
color:#9a9a9a;
background:#313131;
font-size:13px;
line-height:65px;}
footer .rqdev{ text-align: right;}

/*Contact*/
.contact-phone-info{ padding:20px 0;}
.cont-map{}
.cont-form{}
.Six_Contact .input-xlarge {
    height: 40px;
    line-height: 40px;
    width: 255px;
}
.Six_Contact textarea {
    height: 90px;
    min-height: 90px;
}

.Six_Contact .btn.btn-primary {
    height: 40px;
    margin-top: 20px;
    width: 255px;
 background: none repeat scroll 0 0 #629f01;
    border: medium none;
    border-radius: 0;
    color: #fff;
    display: block;
    float: left;
    font: 14px 'Fjalla One',sans-serif;
    min-width: 225px;
    padding: 0 10px;
    text-align: center;
    text-transform: uppercase;
}
.Six_Contact .btn.btn-primary:hover  {
    height: 40px;
    margin-top: 20px;
    width: 255px;
 background: none repeat scroll 0 0 #000000;
    border: medium none;
    border-radius: 0;
    color: #fff;
    display: block;
    float: left;
    font: 14px 'Fjalla One',sans-serif;
    min-width: 225px;
    padding: 0 10px;
    text-align: center;
    text-transform: uppercase;
}